### Property

# Goa Calendar:uri

#### Declaration

    property uri: utf8 [ read, write ]

#### Description [src]

Represents the D-Bus property “Uri”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gchar*`

Default value | NULL
Getter method | `goa_calendar_get_uri()`
Setter method | `goa_calendar_set_uri()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no